{ lib, config, ... }:
{
  networking = {
    useDHCP = true;
    firewall.enable = false;
    extraHosts = ''
      192.168.1.71 c1
      192.168.1.72 c2
      192.168.1.73 c3
    '';
  };

  environment.persistence.${config.custom.impermanence.persistPath} = {
    directories = [ "/var/db/dhcpcd" ];
  };
}
